Update constructor logging settings
- PATCH /platform/infrastructure/constructors/{constructor_id}/logging_settings
All changes in the specified object are applied to the logging settings for this constructor instance according to the JSON Merge Patch processing rules. Omitting existing fields causes the same values to be reapplied. Specifying a null value reverts the field to the default value, or removes the field when no default value exists.
Request body
The logging settings to update
Type: string
Responses
The updated logging settings for the constructor instance
Response headers
The update request is invalid. (code: patch.request_malformed)
The logging settings for this constructor were not found. (code: constructors.logging_settings.not_found)